{
  "verseBefore": "Chúa sai bóng tối đến, khiến xứ đó ra tối tăm, nhưng dân xứ ấy không vâng theo mạng lệnh Ngài.\n\\q",
  "verseAfter": "Chúa sai bóng tối đến, khiến xứ đó ra tối tăm,\\q1 nhưng dân xứ ấy không vâng theo mạng lệnh Ngài.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 105,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-04T11:05:15.747Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 105,
      "verse": 28
    },
    "tool": "wordAlignment",
    "groupId": "chapter_105"
  }
}
